{% extends 'base.njk' %}{% block title %}Pesquisa da comunidade Bitcoin Cash Node - março de 2020{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Pesquisa da comunidade Bitcoin Cash Node - março de 2020</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>phabulu</strong>
                        </div>
                        <div class="text-small text-muted">14 March 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="-apresentando-o-sistema-de-consulta-p-blica-bchn-apresentando-o-sistema-de-consulta-publica-bchn-"><a href="#apresentando-o-sistema-de-consulta-publica-bchn">Apresentando o Sistema de Consulta Pública BCHN</a></h3>
                    <p>Hoje, estou animado para lançar algo completamente novo com o <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system"><em>Sistema de Consulta Pública do</em></a>  <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system">Bitcoin Cash Node</a>,
                        ou <em>BCHN PCS,</em> abreviado.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/rrmqaDsAUHHXjcmnx55RFoE0D9kHZZjrlv4yKmle.jpeg" class="rounded img-fluid">
                        <figcaption>Diga-nos o que você gostaria de ver. No BCHN e em BCH.</figcaption>
                    </figure>

                    <h4 id="-afinal-o-que-isso-afinal-o-que-e-isso-"><a href="#afinal-o-que-e-isso">Afinal O que é isso ?</a></h4>
                    <p>É um sistema de coleta de feedback que o projeto Bitcoin Cash Node utilizará para coletar informações da comunidade em geral - de fato o mundo em geral - para orientar nossa tomada de decisão, tanto no curto como no longo prazo.</p>
                    <h4 id="-d-o-seu-feedback-nossa-primeira-pesquisa-da-comunidade-bitcoin-cash-de-o-seu-feedback-nossa-primeira-pesquisa-da-comunidade-bitcoin-cash-"><a href="#de-o-seu-feedback-nossa-primeira-pesquisa-da-comunidade-bitcoin-cash">Dê o seu feedback! - Nossa primeira pesquisa da comunidade Bitcoin Cash</a></h4>
                    <p>Eu compilei uma pesquisa muito curta, que você pode encontrar no link abaixo. É apenas um arquivo de texto, com algumas instruções. Não é complexo - a maioria são algumas instruções e explicações.</p>
                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md"><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md">https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md</a></a>
                    </p>
                    <p>Português: <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form-pt.md"><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form-pt.md">https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form-pt.md</a></a>
                    </p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/Bq3tgTNNEmu2O3RvVaTHtn6594CCBRzuO8r2kQfY.jpeg" class="rounded img-fluid">
                    </figure>

                    <p>Basicamente, a pesquisa pergunta o que você gostaria que acontecesse especificamente no BCHN , mas também em geral no Bitcoin Cash. Estas são as duas seções principais.</p>
                    <p>Você pode inserir qualquer coisa que estiver em sua mente. Considere isso como uma lista de itens desejados para BCHN e BCH.</p>
                    <h4 id="-participando-da-pesquisa-participando-da-pesquisa-"><a href="#participando-da-pesquisa">Participando da pesquisa</a></h4>
                    <p>Salve o <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md">arquivo de texto</a> no seu computador, acesse-o
                        na sua ferramenta favorita de edição de texto ou processador de texto, leia-o e pense sobre ele. Não tenha pressa. Em seguida, preencha-o, corte-o para que apenas as Seções AC permaneçam (<em>consulte os marcadores no arquivo para onde cortar</em>)
                        e envie seu formulário preenchido para mim (<em>freetrader</em>) ou outros em nosso projeto.</p>
                    <p>Pedirei explicitamente a outras pessoas em nosso projeto que me enviem esse feedback.</p>
                    <p>Você também pode deixar sua resposta aqui nos comentários abaixo, se você tiver uma conta read.cash. Caso contrário, existem muitas outras maneiras de enviá-lo listadas no formulário da pesquisa.</p>
                    <p>Uma boa maneira, se você estiver no <a href="https://memo.cash/">Memo.cash</a> ou <a href="https://memberapp.github.io/">Membro</a>, é soltar um link para sua resposta neste canal (tópico):
                        <a href="https://memo.cash/topic/BCHN+PCS+input"><a href="https://memo.cash/topic/BCHN+PCS+input">https://memo.cash/topic/BCHN+PCS+input</a></a>
                    </p>
                    <h4 id="-nem-anexar-alguma-identidade-a-sua-resposta-nem-anexar-alguma-identidade-a-sua-resposta-"><a href="#nem-anexar-alguma-identidade-a-sua-resposta">Nem anexar alguma identidade a sua resposta</a></h4>
                    <p>Você não precisa enviar sua resposta de maneira a anexar uma identidade conhecida sua - a menos que você queira. No entanto, se você tem uma identidade com reputação e histórico, isso pode nos ajudar a avaliar seu feedback, mas geralmente
                        tentaremos receber qualquer feedback por seus próprios méritos. Se você tiver dúvidas, pergunte-me em qualquer canal - como nos comentários, ou através do <a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-ca1dhk2u-IMiKRY8GFPr06kkDgPMziA">Slack</a> (
                        <-
                        link de convite que expira em uma semana) ou dos PMs-Mensagem privada no Reddit (<a href="https://www.reddit.com/u/ftrader">u / ftrader</a>).</p>
                    <h4 id="-prazo-para-envio-prazo-para-envio-"><a href="#prazo-para-envio">Prazo para envio</a></h4>
                    <p>Esta pesquisa permanecerá aberta até o final de março de 2020. Os comentários sobre este formulário específico após o prazo podem não ser importados ou levados em consideração para o planejamento de curto / médio prazo.</p>
                    <p>Se você enviar seu feedback o mais rápido possível, isso nos ajudará a incluí-lo em consideração no planejamento da proposta de financiamento que será entregue ao Flipstarter em 30 de março de 2020.envio</p>
                    <h4 id="-o-que-acontece-com-seus-coment-rios-ap-s-envi-los-o-que-acontece-com-seus-comentarios-apos-envia-los-"><a href="#o-que-acontece-com-seus-comentarios-apos-envia-los">O que acontece com seus comentários após enviá-los</a></h4>
                    <p>Na primeira etapa, colecionarei as entradas e enviá-las para a pasta de entrada do repositório BCHN PCS.</p>
                    <p>Você pode ver algumas das entradas que comecei a coletar na pasta de entradas da campanha para esta pesquisa:</p>
                    <ul>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/tree/master/input%2Fcampaigns%2F202003_BCHN-PCS_initial_survey">Pasta de entradas para esta pesquisa no repositório BCHN PCS</a>
                            </p>
                        </li>
                        <li>
                            <p>Exemplos reais de entradas: <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/input/campaigns/202003_BCHN-PCS_initial_survey/0000000001.txt">1</a>, <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/input/campaigns/202003_BCHN-PCS_initial_survey/0000000002.txt">2</a>,
                                <a
                                href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/input/campaigns/202003_BCHN-PCS_initial_survey/0000000003.txt">3</a>
                            </p>
                        </li>
                    </ul>
                    <p>Como você pode ver, as entradas são apenas numeradas (em nenhuma ordem específica) e não há informações de identificação pessoal, a menos que o remetente inclua expressamente algumas em suas respostas.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/B7NmMlUqZ0YyOpozT5fieWMeuQqZeVJEQs8ccfq4.jpeg" class="rounded img-fluid">
                    </figure>

                    <p>as próximas etapas, limparei os dados para poder processá-los mais facilmente. Você pode ver algumas pastas de pós-processamento adicionais aparecerem neste estágio, contendo arquivos de dados de entrada limpos / reformatados.</p>
                    <p>A seguir, avaliarei as respostas higienizadas e tentarei classificar os itens da lista de desejos, formando uma imagem das sugestões recebidas e de quão importantes elas são para a comunidade. Isso pode levar algum tempo, mas vou relatar
                        os resultados desta pesquisa e discuti-los com aqueles que trabalham de perto em nosso projeto (você pode <a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-ca1dhk2u-IMiKRY8GFPr06kkDgPMziA">participar do Slack</a> para
                        essas discussões!).</p>
                    <p>Por fim, sua contribuição moldará o roteiro do nosso projeto.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/GCOgG5NSC2szKWflHY6cjiwITHRcSj8SKuDUxttZ.jpeg" class="rounded img-fluid">
                        <figcaption>What would you like to do today?</figcaption>
                    </figure>

                    <p>É para isso que serve o BCHN PCS.</p>
                    <p>É uma parte de várias em nossa tentativa de estabelecer melhores processos para trabalhar em conjunto com a comunidade Bitcoin Cash e permanecer alinhados em uma direção que atenda às necessidades da comunidade.</p>
                    <p>Se você é alguém interessado em ajudar a criar esse sistema de orientação para o nosso projeto, sinta-se à vontade para visitar o Slack e conversar conosco.</p>
                    <p>Eu já tenho algumas idéias de onde eu gostaria que isso acontecesse :-)</p>
                    <hr>
                    <p>Se você quiser saber mais sobre o projeto Bitcoin Cash Node, visite nosso site em <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>e siga os links aqui !</p>
                    <hr>
                    <p><strong>Créditos das Imagens:</strong>
                    </p>
                    <ul>
                        <li>
                            <p>Imagem principal: Arco-íris na estrada que antecedeu a cratera Haleakalā - Foto de <a href="https://unsplash.com/@karson_?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Karson</a> no <a href="https://unsplash.com/s/photos/rainbow?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Duas mulheres se encontrando, foto de <a href="https://unsplash.com/@amyhirschi?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Amy Hirschi</a> no <a href="https://unsplash.com/s/photos/consultation?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Foto da bola sorridnete por <a href="https://unsplash.com/@chaib2?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">chaitanya pillala</a> no <a href="https://unsplash.com/s/photos/smiley?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Foto de balões amarelossorrindo por <a href="https://unsplash.com/@timmossholder?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Tim Mossholder</a> no <a href="https://unsplash.com/s/photos/smiley?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Instalação interativa de fechamento da imagem HAL 9000 por <a href="https://commons.wikimedia.org/w/index.php?title=User:Josedavidcuartas&action=edit&redlink=1">Josedavidcuartas</a> (CC-BY-SA 3.0)</p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
